package com.example.orangesale_04.entity;

import java.math.BigDecimal;

public class Product {

    public String getProductName() {
        return productName;
    }
    public String getProductName1() {
        return productName1;
    }
    public void setProductName(String productName) {
        this.productName = productName;
    }
    public void setProductName1(String productName) {
        this.productName1 = productName;
    }

    public BigDecimal getProductPrice() {
        return productPrice;
    }
    public BigDecimal getProductPrice1() {
        return productPrice1;
    }

    public void setProductPrice(BigDecimal productPrice) {
        this.productPrice = productPrice;
    }
    public void setProductPrice1(BigDecimal productPrice) {
        this.productPrice = productPrice1;
    }

    public Integer getImageUrlId() {
        return imageUrlId;
    }
    public Integer getImageUrlId1() {
        return imageUrlId1;
    }

    public void setImageUrlId(Integer imageUrlId) {
        this.imageUrlId = imageUrlId;
    }
    public void setImageUrlId1(Integer imageUrlId) {
        this.imageUrlId = imageUrlId1;
    }

    private Integer imageUrlId;
    private Integer imageUrlId1;
    private String productName;
    private String productName1;
    private BigDecimal productPrice;
    private BigDecimal productPrice1;
}
